.container_main_products{
    width: 100%;
    margin-top: 40px ;
}
.products_headline{
    width: 1140px;
    margin: auto;
    display: flex;
    align-items: center;
    padding-bottom: 25px;
    justify-content: space-between;
}
.products_headline_text{
    color: #000000;
    font-family: Roboto-Regular;
    font-size: 25px;
    font-weight: 500;
}
.products_headline .line{
    height: 1px;
    background-color: #da341c;
    width: calc(100% - 94px);
}
.container_products_main{
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.search_text{
    text-align: center;
    color: #858585;
    font-family: Roboto-Regular;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 25px;
}
.products{
    padding-top: 30px;
    display: flex;
    flex-wrap: wrap;
}
.products_main{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.newproduct_main,.more_products{
    background-color: #f1f1f1;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 261px;
    height: 423px;
    border: 1px solid #f1f1f1;
    margin: 0 14.5px 30px 14.5px;
}
.newproduct_main:hover{
    border: 1px solid #ffc6be;
}
.newproduct_main:hover .newproduct_headline a{
    color: #da341c;
    font-family: Roboto-Regular;
    font-size: 14px;
    font-weight: 400;
    text-decoration: underline;
}
.price_button .button:hover,.modal_click_buy_main .button:hover,.modal_click_noquantity_main .button:hover{
    background-color: #f1f1f1;
    border: 2px solid #cc2413;
    background-image: none;
    color: #da341c;
    font-family: Roboto-Regular;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.newproduct_headline {
    text-align: center;
    height: 65px;
    display: flex;
    align-items: center;
}
.newproduct_headline a{
    color: #000000;
    font-family: Roboto-Regular;
    font-size: 14px;
    font-weight: 400;
    padding: 0 3px;
}
.newproduct_image{
    width: 243px;
    height: 243px;
}
.newproduct_image img{
    width: 100%;
    height: 100%;
    text-align: center;
}
.brands_country .brand, .brands_country .country{
    color: #3b3b3b;
    font-family: Roboto-Regular;
    font-size: 12px;
    font-weight: 500;
    margin: 10px 0;
    text-align: center;
}
.brands_country.country{
    margin-bottom: 18px;
}
.price_button{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.price_button .price span,.price_button .price{
    color: #000000;
    font-family: Roboto-Regular;
    font-size: 20px;
    font-weight: 500;
}
.price_button .price {
    font-size: 12px;
}
.price_button .button{
    width: 126px;
    height: 45px;
    background-color: #da341c;
    background-image: linear-gradient(-230deg, rgba(251, 29, 5, 0.7) 0%, rgba(172, 45, 46, 0.7) 100%);
    color: #ffffff;
    font-family: Roboto-Regular;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #f1f1f1;
}
.newproduct_bottom{
    width: 243px;
}
.old_price {
    color: #7a7a7a;
    font-family: Roboto-Regular;
    font-size: 14px;
    font-weight: 500;
    text-decoration: line-through;
    margin-bottom: 5px;
}
.price_button>div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 48px;
}
.products .newproduct_main:nth-child(4n+1){
    margin-left: 0;
}
.products .newproduct_main:nth-child(4n+4){
    margin-right: 0;
}
.container_products_pagination{
    width: 100%;
    display: flex;
    justify-content: center;
}

.container_products_pagination .pagination{
    width: 100%;
    display: flex;
    justify-content: center;
}
.pagination li:first-child,.pagination li:last-child{
    display: none;
}
.pagination li{
    width: 50px;
    height: 50px;
    margin: 5px;
    background: url(../image/products/pagination_border.png) no-repeat;
    color: #262626;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pagination li a{
    color: #262626;
    font-family: Roboto-Medium;
    font-size: 14px;
    font-weight: 500;
    padding: 15px 20px;
}
.pagination li.active{
    background-color: #000000;
    background-image: linear-gradient(-230deg, rgba(251, 29, 5, 0.7) 0%, rgba(172, 45, 46, 0.7) 100%);
    color: #fefefe;
}
.pagination li.active a{
    color: #fefefe;
}
.pagination li:hover{
    background-color: #000000;
    background-image: linear-gradient(-230deg, rgba(251, 29, 5, 0.7) 0%, rgba(172, 45, 46, 0.7) 100%);
}
.pagination li a:hover{
    color: #fefefe;
}
.container_filters_sort{
    width: 100%;
    display: flex;
}
.container_filters_sort .products_sort_main{
    display: none;
}
.container_products{
    display: flex;
    margin: 0;
    width: 100%;
    justify-content: space-between;
}
.container_filter_arrow .filter_arrow:before{
    content: '';
    color: #747474;
    font-family: Font_Awesome_5_Free_Solid;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    padding: 0 5px;
}
@media (max-width: 1220px) {
    .products_headline,.container_products_main,.container_filters_sort,.products_main{
        width: 1140px;
    }
    .newproduct_headline a {
        font-size: 13px;
    }
}
@media (max-width: 1160px) {
    .products_headline,.container_products_main,.container_filters_sort,.products_main {
        width: calc(100% - 20px);
    }
    .products {
        width: 862px;
        margin: auto;
    }
    .products .newproduct_main:nth-child(4n+1){
        margin-left: unset;
    }
    .products .newproduct_main:nth-child(4n+4){
        margin-right: unset;
    }
    .products .newproduct_main:nth-child(3n+1){
        margin-left: 0;
    }
    .products .newproduct_main:nth-child(3n+3){
        margin-right: 0;
    }

}
@media (max-width: 950px) {
    .newproduct_main{
        width: 218px;
        height: 357px;
    }
    .newproduct_image{
        width: 199px;
        height: 199px;
    }
    .newproduct_headline {
        margin: 5px 0;
        height: 45px;
    }
    .price_button .button{
        width: 96px;
        height: 40px;
    }
    .newproduct_bottom{
        width: 199px;
        height: 106px;
    }
    .price_button .price span {
        font-size: 14px;
    }
    .old_price {
        font-size: 12px;
    }
    .products{
        width: 726px;
        justify-content: space-between;
    }
}
@media (max-width: 880px) {
    .products_headline_text{
        font-size: 20px;
    }
}
@media (max-width: 780px) {
    .newproduct_main, .more_products {
        margin: 0 10px 30px 10px;
    }
    .products {
        width: 700px;
    }
}
@media (max-width: 720px) {
    .products {
        width: 460px;
        padding-top: 0;
    }
    .products .newproduct_main:nth-child(3n+1){
        margin-left: unset;
    }
    .products .newproduct_main:nth-child(3n+3){
        margin-right: unset;
    }
    .products .newproduct_main:nth-child(2n+1){
        margin-left: 0;
    }
    .products .newproduct_main:nth-child(2n+2){
        margin-right: 0;
    }
    .container_main_products {
        margin-top: 20px;
    }
    .products_headline {
        padding-bottom: 10px;
    }
}
@media (max-width: 520px) {
    .products .newproduct_main{
        margin: 0 0 15px 0;
    }
}
@media (max-width: 480px) {
    .products {
        width: 220px;
    }
    .search_text {
        font-size: 16px;
        margin-bottom: 15px;
    }
}
@media (max-width: 340px) {
    .breadcrumbs{
        margin-top: 10px;
    }
}